<div class="app-max-width-wrapper min-table-width">
  <h1 class="page-header">
    {{ 'my_organizations.header' | transloco }}
  </h1>
  <app-my-membership-requests-table
    [membershipRequest]="(myRequests$|async)"
    (deleteRequest)="deleteRequestClicked($event)">
  </app-my-membership-requests-table>
  <app-my-unapproved-organizations-table
    [unapprovedOrganizations]="(myUnapprovedOrgs$|async)"
    (editOrganizationClicked)="editUnapprovedOrganizationClicked($event)"
    (deleteOrganizationClicked)="deleteUnapprovedOrganizationClicked($event)">
  </app-my-unapproved-organizations-table>
  <app-my-organizations-table
    [userOrganizations]="(myOrgs$|async)">
  </app-my-organizations-table>
</div>
